This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 573977 - [abrt] crash in imsettings-0.107.4-7.fc12: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in imsettings-0.107.4-7.fc12: Process /usr/libexec/im-settings-d...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:ec50b9999a942f525e0892c0d3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-16 07:15 EDT by vesselin
Modified: 2010-03-25 04:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 04:57:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the only coredump file that contains text 107.4-7 (677.21 KB, application/x-gzip)
2010-03-17 17:53 EDT, vesselin
no flags Details

  None (edit)
Description vesselin 2010-03-16 07:15:16 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/im-settings-daemon
component: imsettings
executable: /usr/libexec/im-settings-daemon
kernel: 2.6.32.9-70.fc12.i686
package: imsettings-0.107.4-7.fc12
rating: 4
reason: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Akira TAGOH 2010-03-16 07:55:45 EDT
Can you give me more information such as the backtrace and the core dump file for that?
Comment 2 vesselin 2010-03-17 05:31:17 EDT
Well, I deleted the entry in the Automatic Bug Reporting Tool after uploading it to bugzilla. I am not sure where can I find the backtrace and the core dump now.

I believe the error occured just after a large upgrade of a freshly installed Fedora 12.

It is not bothering me now. Feel free to close the bug unless there is a way to salvage the required backtrace/coredump.
Comment 3 Akira TAGOH 2010-03-17 06:39:27 EDT
Hmm, try to find one out on /var/cache/abrt.
Comment 4 vesselin 2010-03-17 17:53:02 EDT
Created attachment 400892 [details]
the only coredump file that contains text 107.4-7

As I said earlier I deleted the entry from the ABRT GUI so perhaps the relevant directory in /var/cache/abrt has probably been deleted too. I could not find any folder in /var/cache/abrt that contains file "package" with content "imsettings-0.107.4-7.fc1". If this file is no good for you then this should be the end of that bug because I cant provide anything else. Sorry.
Comment 5 Akira TAGOH 2010-03-25 04:57:14 EDT
Okay. please reopen or file a new bug with the certain information next time if you still see this issue.

Thanks,

Note You need to log in before you can comment on or make changes to this bug.